# Get cluster from Kubernetes integration

Get cluster from Kubernetes integration

Endpoint: GET /orguuid/{orguuid}/integrations/{integrationuuid}/clusters/{clusteruuid}
Version: 2.0
Security: bearer-security

## Security:

  - `bearer-security` (unknown)
    apiKey in header (please add Bearer prefix in the value before the actual JWT token) Authorization

## Path parameters:

  - `orguuid` (string, required)
    organization uuid

  - `integrationuuid` (string, required)
    kubernetes integration UUID

  - `clusteruuid` (string, required)
    cluster UUID

## Response 200:

  - `200` (unknown)
    Cluster data

## Response 200 fields (application/json):

  - `createdAt` (string)
    Example: 2020-01-01T00:00:00Z

  - `integrationName` (string)

  - `integrationUUID` (string)

  - `name` (string)

  - `namespaces` (array)

  - `updatedAt` (string)
    Example: 2020-01-01T00:00:00Z

  - `uuid` (string)
    Example: c4f93b6d-8236-4d0c-a67b-3978def476a3

